<webobject name = "Container">
  <webobject name = "OptForm">
  <webobject name = "DefaultAction"/>
    <webobject name = "Filtre" />
    <webobject name = "Filtrer" />
    <webobject name = "Reset" />
  </webobject>
  <webobject name = "TBV" />
</webobject>